DOCKER(1)

NAME
docker-trust-inspect - Return low-level information about keys and signatures

SYNOPSIS
docker trust inspect IMAGE[:TAG] [IMAGE[:TAG]...]

DESCRIPTION
Return low-level information about keys and signatures

OPTIONS
-h, --help[=false]
    help for inspect

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO
docker-trust(1)